{
    "version": 4,
    "id": 1621979460888,
    "autoColormaps": false,
    "colormap": "Jacco237",
    "autoImages": false,
    "image": "radioactive.png",
    "plugins": [
        {
            "lens": false,
            "name": "splash",
            "displayName": "Splash",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "acid_drop",
            "displayName": "Acid drops",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "blur_chemical",
            "displayName": "Blur chemical",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "recurrence_plot",
            "displayName": "Recurrence plot",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "mode": {
                    "value": false
                }
            }
        },
        {
            "lens": true,
            "name": "kaleidoscope",
            "displayName": "Kaleidoscope",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}